﻿/* Generic CSS */
body {
    background-color: #E7E9EF;
    background: url("/images/grid_noise.png") repeat scroll 0% 0% #E7E9EF;
    font-size: .80em;
    font-family: Arial;
    margin: 0px;
    padding: 0px;
    color: Black;
}

input, select, textarea {
    font-family: Arial;
    font-size: 1em;
}

a:link, a:visited, a:hover, a:active {
    text-decoration: none;
}

a:active, a:focus {
    outline-style: none;
}

img {
    border: none;
}

/***********************/
/*tablePinkSlipForPDF*/
/* Basic Styles */
.hidden {
    display: none;
}

.fullWidth {
    width: 100%;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.top {
    vertical-align: top;
}

.small {
    font-size: small;
}

.borderCollapse {
    border-collapse: collapse;
}

.bold {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

.italic {
    font-style: italic;
}

.medium {
    font-size: medium;
}

.readOnly, .disabled {
    background-color: #EEEEEE;
}

.xsmall {
    font-size: x-small;
}

.xlarge {
    font-size: x-large;
}

.large {
    font-size: large;
}

.information {
    color: Red;
    text-align: left;
}

.fixedTable {
    table-layout: fixed;
}

.smallLeftIndent {
    padding-left: 5px;
}

.emptyCell {
    border: none;
    padding: 0px;
    margin: 0px;
    border-collapse: collapse;
    width: 0px;
}

.underline {
    text-decoration: underline;
}

.wrap {
    word-wrap: break-word;
}

.tableBorder, .tableBorder td, .tableBorder th {
    border: 1px solid black;
}

.spacedTable, .spacedTable td, .spacedTable th {
    padding: 5px;
}
/* Basic Styles */


/* Error Pages */
.errorPages {
    margin-top: 25px;
    text-align: center;
}
/* End of Error Pages */

/* Collapsible */
.ui-collapsible-content {
    border-style: none;
    background: #ffffff url(/images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
    color: #222222;
}

.ui-collapsible-content {
    border-style: none;
    background: #ffffff url(/images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
    color: #222222;
    font-size: small !important;
    font-weight: normal;
}

.ui-collapsible-active {
    border-style: none;
    background: #ffffff url(/images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #212121;
}

.ui-collapsible-default {
    border-style: none;
    background: #ffffff url(/images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #555555;
}

.ui-collapsible {
    width: 100%;
}

    .ui-collapsible .ui-collapsible-header {
        cursor: pointer;
        position: relative;
        margin-top: 1px;
        zoom: 1;
    }

    .ui-collapsible .ui-collapsible-header-active {
        border-bottom: 0 !important;
    }

    .ui-collapsible .ui-collapsible-header a {
        display: block;
        font-size: small;
        font-weight: normal;
        padding: 0.2em .5em 0.2em .7em;
    }

    .ui-collapsible .ui-collapsible-header a {
        text-decoration: none;
    }

.ui-collapsible-active a {
    color: #585757;
}

.ui-collapsible-default a {
    color: Blue;
}

.ui-collapsible-icons .ui-collapsible-header a {
    padding-left: 2.2em;
}

.ui-collapsible .ui-collapsible-header .ui-icon {
    position: absolute;
    left: .5em;
    top: 50%;
    margin-top: -8px;
}

.ui-collapsible .ui-collapsible-content {
    padding: 0.2em 2.2em;
    border-top: 0;
    margin-top: -2px;
    position: relative;
    top: 1px;
    margin-bottom: 2px;
    overflow: auto;
    display: none;
    zoom: 1;
}

.ui-collapsible .ui-collapsible-content-active {
    display: block;
}
/* Collapsible*/

/* Modal Popup */
.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup {
    color: Black;
    background-color: #E7E9EF;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 20px 10px;
    min-width: 400px;
    min-height: 100px;
}

.popupControl {
    background-color: #AAD4FF;
    position: absolute;
    visibility: hidden;
    border-style: solid;
    border-color: Black;
    border-width: 2px;
}

.modalButton {
    font-size: small;
}
/************************/

/* Top Bar */
.topBar {
    width: 1200px;
    height: 100px;
    z-index: 1;
    background-color: #1F3051;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4b608b), color-stop(100%, #1f3051));
    background: -webkit-linear-gradient(#4b608b, #1f3051);
    background: -moz-linear-gradient(#4b608b, #1f3051);
    background: -ms-linear-gradient(#4b608b, #1f3051);
    background: linear-gradient(#4b608b, #1f3051);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b608b', endColorstr='#1f3051',GradientType=0 );
    color: White;
}

.topbarTitle {
    font-size: x-large;
    font-family: Arial;
    font-weight: bold;
    color: White;
}

.topbarLongTitle {
    font-size: large;
    font-family: Arial;
    font-weight: bold;
    color: White;
}

.masterMainForm {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    background-color: White;
}

/* Form top Bar */
.topBarForm {
    background-color: #1F3051;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4b608b), color-stop(100%, #1f3051));
    background: -webkit-linear-gradient(#4b608b, #1f3051);
    background: -moz-linear-gradient(#4b608b, #1f3051);
    background: -ms-linear-gradient(#4b608b, #1f3051);
    background: linear-gradient(#4b608b, #1f3051);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b608b', endColorstr='#1f3051',GradientType=0 );
    color: White;
    font-size: medium;
    font-family: Arial;
    font-weight: bold;
    color: White;
    text-align: left;
    height: 25px;
    width:100%;
}

    .topBarForm td {
        padding-left: 10px;
    }

/* Left Menu */
.leftMenuPanel {
    width: 190px;
    min-height: 600px;
    background: #1F3051;
    background: -moz-linear-gradient(left, #4b608b 0%, #1F3051 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4b608b), color-stop(100%,#1F3051));
    background: -webkit-linear-gradient(left, #4b608b 0%,#1F3051 100%);
    background: -ms-linear-gradient(left, #4b608b 0%,#1F3051 100%);
    background: linear-gradient(to right, #4b608b 0%,#1F3051 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b608b', endColorstr='#1f3051',GradientType=1 );
    color: White;
    position: relative;
}

.nodeStyle {
    color: White;
    font-weight: normal;
    padding: 5px 0px 5px 0px;
}

.hoverNodeStyle {
    color: White;
    border: 1px dashed #FFFF00;
    font-size: Small;
}

.parentNodeStyle {
    color: White;
    font-weight: normal;
    font-size: Small;
    padding: 5px 0px 5px 0px;
}

.rootNodeStyle {
    color: White;
    font-weight: normal;
    font-size: Small;
    padding: 15px 0px 10px 0px;
}

.leafNodeStyle {
    color: White;
    font-weight: normal;
    font-size: Small;
    padding: 5px 0px;
}

.selectedNodeStyle {
    color: White;
    font-weight: bold;
    font-style: italic;
    font-size: Small;
    border: 1px solid #FFFF00;
}

/* Main Form */
.mainForm {
    /*margin: 0px 0px 0px 15px;*/
    /*padding: 10px 5px;*/
    min-height: 600px;
    width: 1000px;
    background-color: #FFFFFF;
}

/* Tables within form */
.mainTable {
    width: 990px;
}

/* Tables within form */
.mainTableFieldset {
    width: 965px;
    border-collapse: separate;
}

.tablePadding {
    width: 10px;
    padding: 0px;
}

/* Bottom Bar */
.bottomBar {
    height: 80px;
    z-index: 1;
    background-color: #F4F4F4;
    color: White;
}

.logoPanel {
    width: 1200px;
    background-color: White;
}

.FooterLogoImage1 {
        display: inline-block;
        margin-right: 50px;
    }


/* Menu logo */
.menuLogoContainer {
    bottom: 20px;
    margin: 0px 20%;
    position: absolute;
}

/* Common classes */
.alternateBackground {
    background-color: #E7E9EF;
}

.linkButton, .modalButton, .defaultButton, .linkButtonInformation {
    background-color: #1F3051;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4b608b), color-stop(100%, #1f3051));
    background: -webkit-linear-gradient(#4b608b, #1f3051);
    background: -moz-linear-gradient(#4b608b, #1f3051);
    background: -ms-linear-gradient(#4b608b, #1f3051);
    background: linear-gradient(#4b608b, #1f3051);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b608b', endColorstr='#1f3051',GradientType=0 );
    color: White !important;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border-style: outset;
    border-width: 1px;
    padding: 2px;
    border-radius: 5px;
    display: inline-block;
    min-width: 50px;
}

.linkButtonGrid  {
    background-color: #1F3051;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #4b608b), color-stop(100%, #1f3051));
    background: -webkit-linear-gradient(#4b608b, #1f3051);
    background: -moz-linear-gradient(#4b608b, #1f3051);
    background: -ms-linear-gradient(#4b608b, #1f3051);
    background: linear-gradient(#4b608b, #1f3051);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b608b', endColorstr='#1f3051',GradientType=0 );
    color: White !important;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border-style: outset;
    border-width: 1px;
    padding: 0px;
    border-radius: 5px;
    display: inline-block;
    min-width: 30px;
}

.linkButtonInformation {
    background-color: #909090;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #909090));
    background: -webkit-linear-gradient(#eeeeee, #909090);
    background: -moz-linear-gradient(#eeeeee, #909090);
    background: -ms-linear-gradient(#eeeeee, #909090);
    background: linear-gradient(#eeeeee, #909090);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#909090',GradientType=0 );
    color: Black !important;
}

.validationFont, .requiredField {
    font-size: x-small;
    color: Red;
}

.readOnly {
    /* background-color: #FFFFDF */
    background-color: #EEEEEE;
}

/* Timeout */
.timeoutButton {
    background-color: Orange;
    color: Blue;
    font-weight: bold;
}
/* Enf of Timeout */
/*TXCH Fellowship classes*/
.emptyTemplateLabel {
    font-weight: bold;
    text-align: center;
    text-decoration: none;

}

/* Basic Styles */
.fullWidth {
    width: 100%;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.small {
    font-size: small;
}

.large {
    font-size: large;
}

.borderCollapse {
    border-collapse: collapse;
}

.bold {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

.italic {
    font-style: italic;
}

.medium {
    font-size: medium;
}

.xsmall {
    font-size: x-small;
}

.information {
    color: Red;
    text-align: left;
}

.fixedTable {
    table-layout: fixed;
}

.highlightField {
    border: 1px solid red;
    padding-right: 2px;
}

.top {
    vertical-align: top;
}

.middle {
    vertical-align: middle;
}

.automargin {
    margin-left: auto;
    margin-right: auto;
}

.tableNumbers {
    width: 930px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}
/* Basic Styles */
/* General Styles */

.textBox65 {
    width: 65px;
}
.textbox75 {
    width: 75px;
}

.textBox {
    width: 135px;
}

.textBox75 {
    width: 75px;
}

.textBoxDate {
    width: 85px;
}

.textBox95 {
    width: 95px;
}

.textBox100 {
    width: 100px;
}

.textBox110 {
    width: 110px;
}

.textBox104 {
    width: 102px;
}

.textBox140 {
    width: 140px;
}

.textBox130 {
    width: 130px;
}

.textBox195 {
    width: 195px;
}

.textBox180 {
    width: 166px;
}

.rdbdonot > tbody > tr > td {
    width: 50px;
}

.textBox200 {
    width: 200px;
}

.textBox220 {
    width: 220px;
}

.textBox240 {
    width: 240px;
}

.textBox250 {
    width: 250px;
}

.textBox280 {
    width: 280px;
}

.textBox300 {
    width: 300px;
}

.textBox320 {
    width: 320px;
}

.textBox380 {
    width: 380px;
}

.textBox460 {
    width: 460px;
}

.textBox450 {
    width: 447px;
}


.textBox400 {
    width: 400px;
}

.textBox500 {
    width: 508px;
}

.textBox550 {
    width: 550px;
}

.textBox715 {
    width: 715px;
}

.textBox720 {
    width: 720px;
}

.textBox925 {
    width: 925px;
}


.textBox800 {
    width: 800px;
}

.textBox840 {
    width: 840px;
}

.textBox750 {
    width: 750px;
}

.dropDown105 {
    width: 105px;
}

.dropDown115 {
    width: 115px;
}

.dropDown80 {
    width: 80px;
}

.dropDown135 {
    width: 135px;
}

.dropDown150 {
    width: 150px;
}

.dropDown190 {
    width: 190px;
}

.dropDown195 {
    width: 195px;
}

.dropDown180 {
    width: 185px;
}

.dropDown200 {
    width: 200px;
}

.dropDown210 {
    width: 210px;
}

.dropDown240 {
    width: 240px;
}

.dropDown270 {
    width: 270px;
}

.dropDown300 {
    width: 305px;
}

.dropDown360 {
    width: 360px;
}

.dropDown145 {
    width: 142px;
}

.dropDown165 {
    width: 165px;
}

.dropDown755 {
    width: 755px;
}

.dropDown90 {
    width: 105px;
}

.dropDown940 {
    width: 940px;
}

.hight15{
    height:30px;
}

.height45 {
    height: 40px;
}

.checkBoxListPinkSlip {
    width: 100%;
}

    .checkBoxListPinkSlip td {
        vertical-align: top;
    }

.checkBoxListPinkSlipWrap input {
    float: left;
    vertical-align: middle;
}

.checkBoxListPinkSlipWrap label {
    margin-left: 25px;
    display: block;
}

.checkBoxListPinkSlipFlowLayout label {
    padding-right: 12px;
}

.checkBox input {
    margin-left: 5px;
}

.checkBox label {
    margin-left: 5px;
    padding-right: 10px;
}


.highlightField {
    border: 1px solid red;
    padding-right: 2px;
}

.borderedTable td, .borderedTable th {
    border: 1px solid Silver;
}

.marginLeft5 {
    margin-left: 5px;
}

.marginLeft15 {
    margin-left: 15px;
}

.marginLeft10 {
    margin-left: 10px;
}

.marginLeft20 {
    margin-left: 20px;
}

.marginLeft30 {
    margin-left: 30px;
}

.marginLeft50 {
    margin-left: 50px;
}

.marginRight15 {
   margin-right:15px;
}

.marginRight865 {
    margin-right: 865px;
}

.marginTop {
   margin-top: 2px;
}

.marginTopPDF {
    margin-top: 15px;
}

/* General Styles */
.divCenter {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.divPinkSlip {
    width: 990px;
    margin-top: 5px;
}

.divPinkSlipTop {
    width: 900px;
    margin-top: 5px;
}

.longerTextBox {
    width: 675px;
}

.hrgrey {
    background-color: #eeeeee;
    color: #eeeeee;
}

.fieldsetPinkSlip {
    width: 975px;
    padding: 10px 0px 10px 0px;
    border: 1px solid Silver;
    border-radius: 10px;
    margin-left: 5px;
    margin-bottom: 5px;
}

    .fieldsetPinkSlip legend {
        font-weight: bold;
        color: Black;
        padding: 5px;
        margin-left: 5px;
    }

.fieldsetPinkSlip1 {
    width: 780px;
    padding: 10px 0px 10px 0px;
    border: 1px solid Silver;
    border-radius: 10px;
    padding-left: 8px;
    margin-left: 5px;
    margin-bottom: 5px;
}

    .fieldsetPinkSlip1 legend {
        font-weight: bold;
        color: Black;
        padding: 5px;
        margin-left: 5px;
    }

.fieldsetPinkSlip2 {
    width: 950px;
    padding: 10px 0px 10px 0px;
    border: 1px solid Silver;
    border-radius: 10px;
    padding-left: 8px;
    margin-left: 5px;
    margin-bottom: 5px;
}

    .fieldsetPinkSlip2 legend {
        font-weight: bold;
        color: Black;
        padding: 5px;
        margin-left: 5px;
    }

.tablePinkSlip {
    width: 955px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tablePinkSlip > tbody > tr > td, .tablePinkSlip > tbody > tr > th {
        padding: 3px;
        border-spacing: 0px;
        vertical-align: baseline;
    }

.tablePinkSlip540 {
    width: 540px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tablePinkSlip540 > tbody > tr > td, .tablePinkSlip540 > tbody > tr > th {
        padding: 3px;
        border-spacing: 0px;
        vertical-align: baseline;
    }

.tablePinkSlip1 {
    width: 775px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tablePinkSlip1 > tbody > tr > td, .tablePinkSlip1 > tbody > tr > th {
        padding: 0px;
        border-spacing: 5px;
        vertical-align: baseline;
    }

.tablePinkSlip2 {
    width: 940px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tablePinkSlip2 > tbody > tr > td, .tablePinkSlip2 > tbody > tr > th {
        padding: 0px;
        border-spacing: 5px;
        vertical-align: baseline;
    }

.tablePinkSlip6 {
    width: 920px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tablePinkSlip6 > tbody > tr > td, .tablePinkSlip2 > tbody > tr > th {
        padding: 0px;
        border-spacing: 5px;
        vertical-align: baseline;
    }

.tablePinkSlip3 {
    width: 505px;
    margin-left: 10px;
    /*border-collapse: collapse;*/
    table-layout: fixed;
    /*border-style:solid;
    border-width: 1px;*/
  
  }
    .tablePinkSlip3 > tbody > tr {
        
    }

        .tablePinkSlip3 > tbody > tr > td, .tablePinkSlip3 > tbody > tr > th {
            padding: 5px;
            border-spacing: 0px;
            vertical-align: baseline;
        }

.tablePinkSlip5 {
    width: 475px;
    margin-left: 10px;
    /*border-collapse: collapse;*/
    table-layout: fixed;
    /*border-style:solid;
    border-width: 1px;*/
}

    .tablePinkSlip5 > tbody > tr {
    }

        .tablePinkSlip5 > tbody > tr > td, .tablePinkSlip5 > tbody > tr > th {
            padding: 5px;
            border-spacing: 0px;
            vertical-align: baseline;
        }


.tablePinkSlip4 {
    width: 675px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}


    .tablePinkSlip4 > tbody > tr, .tablePinkSlip4 > tbody > tr > td, .tablePinkSlip4 > tbody > tr > th {
        padding: 5px;
        vertical-align: baseline;
        border: 1px solid Silver;
    }

.tablePinkSlipForPDF {
    width: 815px;
    margin-left: 70px;
    margin-right: 70px;
    margin-top: 200px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tablePinkSlipForPDF > tbody > tr > td, .tablePinkSlipForPDF > tbody > tr > th {
        padding: 10px;
        border-spacing: 0px;
        vertical-align: top;
        font-size: 16px;
    }

.tablePinkSlipForGrid {
    width: 955px;
    margin-left: 0px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tablePinkSlipForGrid > tbody > tr > td, .tablePinkSlipForGrid > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;        
    }

.borderGridViewListDS {
    border-collapse: collapse;
    margin-left: 0px;
    table-layout: fixed;
}

    .borderGridViewListDS table {
        border-style: none;
    }

    .borderGridViewListDS td, .borderGridViewListDS th {
        border-spacing: 0px;
        border: 1px solid silver;
        padding: 0px;
        font-size: 11px;
    }

.borderGridViewListDS3 {
    border-collapse: collapse;
    margin-left: 20px;
    table-layout: fixed;
}

    .borderGridViewListDS3 table {
        border-style: solid;
    }

    .borderGridViewListDS3 td, .borderGridViewListDS3 th {
        border-spacing: 0px;
        border: 1px solid silver;
        padding: 0px;
        /*font-size: 11px;*/
    }

.borderGridViewListDS2 {
    border-collapse: collapse;
    margin-left: 0px;
    table-layout: fixed;
}

    .borderGridViewListDS2 table {
        border-style: none;
    }

    .borderGridViewListDS2 td, .borderGridViewListDS2 th {
        border-spacing: 0px;
        border: 2px solid silver;
        padding: 0px;
        font-size: 11px;
    }

.tableProcedureSchedulerForGrid > tbody > tr > td, .tableProcedureSchedulerForGrid > tbody > tr > td:not(.linkButton), .tableProcedureSchedulerForGrid > tbody > tr > th {
    padding: 5px;
    border-spacing: 0px;
    vertical-align: baseline;
    text-align: center;
    /*border: 1px solid silver;*/
    /*font-size: small;*/
}

.tableStudyID {
    width: 955px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tableStudyID > tbody > tr > td, .tableStudyID > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
    }

.tableAddrecord {
    width: 955px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
    /*border: 1px solid black;*/
}

    .tableAddrecord > tbody > tr > td, .tableAddrecord > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
        text-align: center;
        /*border: 1px solid black;*/
    }


.tablePinkSlipFullWidth {
    width: 1100px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tablePinkSlipFullWidth > tbody > tr > td, .tablePinkSlipFullWidth > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
    }

.tablePinkSlipNoleftPad {
    width: 955px;   
    border-collapse: collapse;
    table-layout: fixed;
}

    .tablePinkSlipNoleftPad > tbody > tr > td, .tablePinkSlipNoleftPad > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
    }


.timestampTable {
    width: 960px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.enrollRadioButtonList {
    width: 100%;
}

    .enrollRadioButtonList td {
        vertical-align: top;
    }

.paddingGridView td, .paddingGridView th {
    border: 1px solid gray;
    padding: 5px;
}

.paddingGridView2 td, .paddingGridView2 th {
    padding: 5px;
}

.marginbottom {
    margin-bottom: 10px;
}

/* Search Box */
.searchDropDownList {
    font-size: small;
    margin-bottom: 0px;
    margin-left: 0px;
    width: 120px;
}

.searchLongDropDownList {
    font-size: small;
    margin-bottom: 0px;
    margin-left: 0px;
    width: 300px;
}

.dropDownList135 {
    width: 135px;
}

.searchTextBox {
    font-size: small;
    margin-bottom: 0px;
    margin-left: 0px;
    width: 115px;
}

.searchLongTextBox {
    font-size: small;
    margin-bottom: 0px;
    margin-left: 0px;
    width: 295px;
}

.searchSelect a {
    text-decoration: none;
}

.searchGridView {
    border: 1px solid Black;
}
/* Search Box */

.paddingLeft10 {
    padding-left: 9px;
}

.paddingLeft20 {
    padding-left: 20px;
}

.paddingLeft30 {
    padding-left: 30px;
}

.paddingLeft50 {
    padding-left: 55px;
}

.paddingRight10 {
    padding-right: 10px;
}

.paddingRight20 {
    padding-right: 20px;
}
.paddingBottom20 {margin-bottom:20px;
}

.checkBoxTextWrap input {
    float: left;
    vertical-align: middle;
}
.checkBoxTextWrap label {
    margin-left: 20px;
    display: block;
}

.checkBoxListTableWrap {
    width: 100px;
}

    .checkBoxListTableWrap input[type='checkbox'] {
        float: left;
        vertical-align: top;
    }

    .checkBoxListTableWrap > tbody > tr {
        height: 33px;
        vertical-align: top;
    }

        .checkBoxListTableWrap > tbody > tr > td {
            min-width: 160px;
            vertical-align: top;
        }

/*.checkBoxListTableWrap label {
        padding-top: 2px;
        display: block;
        vertical-align: top;
    }*/

.checkBoxListWrap {
    width: 100%;
}

    .checkBoxListWrap input[type='checkbox'] {
        vertical-align: top;
        padding: 0px;
        margin: 1px 0px 0px 5px;
    }

    .checkBoxListWrap label {
        margin-left: 0px;
        display: inline-block;
        vertical-align: top;
        padding: 0px 10px 5px 10px;
        max-width: 90%;
    }

.checkBoxListTableFlowLayout label {
    padding-right: 12px;
}

sup {
    vertical-align: super;
    font-size: xx-small;
}

.topbarTitleVWF {
    font-size: large;
    font-family: Arial;
    font-weight: bold;
    color: White;
}

.trgrey {
    background-color: #E7E9EF;
}

.labelgrey {
    display: inline-block;
    background-color: #eeeeee;
    width: 720px;
    min-height: 55px;
    border: thin solid #eeeeee;
}

.displayGridView td, .displayGridView th {
    border: 1px solid #C0C0C0;
    padding: 5px;
    vertical-align: top;
}

.displayGridView > tbody > tr > th > a {
    color: #004EEF !important;
}

.displayGridView td, .displayGridView th {
    border: 1px solid #C0C0C0;
    padding: 5px;
    vertical-align: top;
}

.displayGridView > tbody > tr > th > a {
    color: #004EEF !important;
}

.hrColor {
    border-bottom: 1px solid Silver;
    border-top: none;
    border-left: none;
    border-right: none;
}


.editMode .RequiredMark::after {
    content: "*";
    color: red;
    padding-left: 2px;
}

.insertMode .RequiredMark::after {
    content: "*";
    color: red;
    padding-left: 2px;
}

.RequiredMark.DynamicallyMarked::after {
    content: "*";
    color: red;
    padding-left:2px;
}


.simpleEnhancedGridViewContainer {
    padding-top:30px;
    width: 90%;
    margin: auto;
    /*margin-left:30px;
    margin-top:30px;*/
}



/*We want new row buttons (i.e. add a new row to EGV) to start hidden so the initial rendering is smooth*/
.NewRowButton {

    display:none;
}


.greenLabel {
    color: Green;
    font-weight: bold;
}

.orangeLabel {
    color: darkorange;
    font-weight: bold;
}

.redLabel {
    color: Red;
    font-weight: bold;
}

.yellowLabel {
    color: yellow;
    font-weight: bold;
}

.goldLabel {
    color: gold;
    font-weight: bold;
}




#table1 {
    border: solid thin black;
}



/*Adds margin to inputs with a datepicker where the datepicker icon is hidden.  Keeps alignment regardless of overall
    design (table left, right, or center justified abd flexbox.  Note that if the icon size changes, the margin-right
    needs to be modified to match
*/
input.datepicker.datePickerHidden {
    margin-right:16px;
}

/*Quick fix for buttons panel.  Will eventually eliminate the panels in the markup*/
.ButtonsPanel  {display:none;}


.ControlButtonPanel {
    margin-top: 10px;
}

.ControlButtonContainer .linkButton {
    padding-left: 12px;
    padding-right:12px;
    padding-top:3px;
    padding-bottom:3px;
}


.ControlButtonContainer .linkButton:not(:last-of-type) {
    margin-right: 10px;
    
}

.validationPopup {
    /*min-width:900px;*/
}

.validationErrorWrapper {
    width:90%;
    display:flex;
}

.validationPrefixDiv {
    font-weight:bold;
    margin-right:20px;
}

.validationMessageDiv {
    max-width:500px;
}

.validationPrefixDiv {
    min-width:150px;
}


.validationPopupScrollDiv {
    width: 100%;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}


.SubmissionButtonPanel > div {
    width: 96%;
    display: flex;
    justify-content: flex-end
}


.SubmissionButtonPanel .linkButton {
    padding-left:10px;
    padding-right:10px;
    padding-top:3px;
    padding-bottom:3px;
}

.SubmissionButtonPanel .linkButton:first-child {
    margin-right:15px;

}

.BottomSubmissionButtonPanel {
    margin-top:10px;
}

.linkButton.readOnly {
    /*background:none;
    background-color:gray!important;
    color:lightgray*/
    display:none;

}

.linkButton50 {
    width: 50px;
}

.AlwaysHidden {
    display:none!important;
}
}
.pagerApplicationGrid{
   
}

li {
    margin-left: 20px;
}

.pagerApplicationGrid tr {
    margin: 10px;
}

.pagerApplicationGrid td {
    border-style: none;
    font-size: small;
}

.pagerApplicationGrid a, .pagerApplicationGrid span {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border-width: 1px;
    padding: 2px;
    border-radius: 5px;
    display: block;
    padding: 5px 10px 5px 10px;
    /*color: #000000 !important;*/
}

.pagerApplicationGrid a {
}

.pagerApplicationGrid span {
    background: linear-gradient(#EEEEEE, #D3D3D3) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/*ForViewApp PDF*/

.tablePinkSlipForPDFHeder {
    width: 1130px;
    margin-left: 20px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tablePinkSlipForPDFHeder > tbody > tr > td, .tablePinkSlipForPDFHeder > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
    }

.divPinkSlipForPDF {
    width: 1140px;
    margin-top: 5px;
}


.tablePinkSlipForViewAppPDF {
    width: 1130px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tablePinkSlipForViewAppPDF > tbody > tr > td, .tablePinkSlipForViewAppPDF > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
        font-size: 16px;
    }



.pdfHeading {
    width: 1130px;
    font-weight: bold;
    text-align: left;
    background-color: #A9A9A9;
    color: white;
    font-size: 18px;
}

/*.borderGridViewListDS {
    width: 930px;
    margin-left: 12px;
    margin-bottom: 5px;
    border-color: whitesmoke;
    border-collapse: collapse;
}

    .borderGridViewListDS table {
        border-style: none;
    }*/

.borderGridViewListDSForPDF {
    width: 1125px;
    margin-left: 12px;
    margin-bottom: 5px;
    border-color: whitesmoke;
    border-collapse: collapse;
}

    .borderGridViewListDSForPDF table {
        border-style: none;
    }
    .borderGridViewListDSForPDF td, .borderGridViewListDSForPDF th {
        border-collapse: collapse;
        padding: 5px;
        font-size: 16px;
    }


.borderGridViewListDSForPDFEmpty {
    width: 1120px;
    margin-bottom: 5px;
    border-color: whitesmoke;
    border-collapse: collapse;
    
}

    .borderGridViewListDSForPDFEmpty table {
        border-style: none;
    }

    .borderGridViewListDSForPDFEmpty td, .borderGridViewListDSForPDFEmpty th {
        border-collapse: collapse;
        padding: 5px;
        font-size: 16px;
    } 

    .EmptyNoBorder table {
        border-style: none;
        border:hidden;
        text-align:center;
        font:bold
    }

    .paddingbottom{
        padding-bottom: 20px;
    }

.checkBoxListTableWrap {
    width: 100px;
}

    .checkBoxListTableWrap input[type='checkbox'] {
        float: left;
        vertical-align: top;
    }

    .checkBoxListTableWrap > tbody > tr {        
        vertical-align: top;
    }

        .checkBoxListTableWrap > tbody > tr > td {           
            vertical-align: top;
        }

    .checkBoxListTableWrap label {
        padding-top: 2px;
        display: block;
        vertical-align: top;
    }

.checkBoxListWrap {
    width: 100%;
}

    .checkBoxListWrap input[type='checkbox'] {
        vertical-align: top;
        padding: 0px;
        margin: 1px 0px 0px 5px;
    }

    .checkBoxListWrap label {
        margin-left: 0px;
        display: inline-block;
        vertical-align: top;
        padding: 0px 10px 5px 10px;
        max-width: 90%;
    }
.fieldset2 {
    width: 350px;
    padding: 10px 0px 4px 0px;
    border: 1px solid Silver;
    border-radius: 10px;
    padding-left: 8px;
    margin-left: 5px;
    margin-bottom: 5px;
}

    .fieldset2 legend {
        font-weight: bold;
        color: Black;
        padding: 5px;
        margin-left: 5px;
    }

.fieldset3 {
    width: 250px;
    padding: 10px 0px 4px 0px;
    border: 1px solid Silver;
    border-radius: 10px;
    padding-left: 8px;
    margin-left: 5px;
    margin-bottom: 5px;
}

    .fieldset2 legend {
        font-weight: bold;
        color: Black;
        padding: 5px;
        margin-left: 5px;
    }

.fieldset420 {
    width: 510px;
    padding: 10px 0px 4px 0px;
    border: 1px solid Silver;
    border-radius: 10px;
    padding-left: 8px;
    margin-left: 5px;
    margin-bottom: 5px;
}

    .fieldset420 legend {
        font-weight: bold;
        color: Black;
        padding: 5px;
        margin-left: 5px;
    }

.noteFont {
    font-size: x-small;
    font-style: italic;
}



.tablePinkSlipForTop {
    width: 955px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tablePinkSlipForTop > tbody > tr > td, .tablePinkSlipForTop > tbody > tr > th {        
        border-spacing: 0px;
        vertical-align: top;
        text-align:left;
    }

.modalPopup {
    color: Black;
    background-color: #E7E9EF;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 20px 10px;
    min-width: 400px;
    min-height: 100px;
}

.ui-accordion-content-active a.accordionLink {
    color: #0000EE !important;
}
.ui-accordion .ui-accordion-content {
    padding: 0px 0px 0px 0px;
}

.tablePinkSlipForAccordion {
    width: 915px;
    margin-left: 0px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tablePinkSlipForAccordion > tbody > tr > td, .tablePinkSlipForAccordion > tbody > tr > th {
        padding: 3px;
        border-spacing: 0px;
        vertical-align: baseline;
    }

.mainTableForAccordion {
    width: 935px;
}

.nameTitleCase {
    text-transform:capitalize;
}

.LemonChiffon span{
    background-color: lemonchiffon !important;
}

.colorReadOnly {
    color: #6d6d6d;
}


.tablePinkSlipSummary {
    border-collapse: collapse;
    border: 1pt solid DimGray;
    background-color: Transparent;
    table-layout: fixed;
    width: 100%;
}
    .tablePinkSlipSummary > tbody > tr > td, .tablePinkSlipSummary > tbody > tr > th {
        vertical-align: top;
        text-align: center;
        direction: ltr;
        /*layout-flow: horizontal;
        writing-mode: lr-tb;*/
        padding-left: 2pt;
        padding-top: 2pt;
        padding-right: 2pt;
        padding-bottom: 2pt;
        border: 1pt solid DimGray;
        border-top-style: solid;
        background-color: #d3d3d3;
    }

.borderGridView {
    border-collapse: collapse;
    margin-left: 0px;
    table-layout: fixed;
}
    .borderGridView table {
        border-style: none;
    }
    .borderGridView td, .borderGridView th {
        border-spacing: 0px;
        border: 1px solid silver;
        padding: 0px;
        font-size: 12px;
    }

.hyperLinkStyle {
    color: blue !important;
    cursor: pointer;
}

.linkButtonPadding {
    padding-left: 5px;
    padding-right: 5px;
}

.tablePinkSlipForGridTight {
    width: 955px;
    margin-left: 0px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tablePinkSlipForGridTight > tbody > tr > td, .tablePinkSlipForGridTight > tbody > tr > th {
        padding: 3px;
        border-spacing: 0px;
        vertical-align: top;
    }

.AWCFeatures {
    display: none;
}